PRODUKTSTUDIO
Produktbilder1 / 1
LevelOne / PRODUKTDOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
LevelOne GSW-2692 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
2
Anzahl der Combo-SFP-Ports
2
Anzahl der SFP/SFP+-Anschlüsse
2
Anzahl der SFP-SFP-Anschlüsse
2
Betriebsfeuchtigkeitsbereich
10 - 90%
Stromversorgungsanforderungen
100 - 240 VAC, 50/60Hz
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Lagertemperaturbereich Celsius
Verbindungs-LEDs
CPURUN, ACT, FDX, SPD, FB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Formfaktor
Vollständiger beidseitiger Druck
Ja
MIB-Unterstützung
RFC 1493, RFC2863, RFC2674, RFC2674
Verifizierungsmethode
RADIUS
Management-Protokolle
SNMP v1 v2c, v3
®